[NODES]
nis_240sx_94_cockpit_glassLF_window___91_vertices_173_faces=0
nis_240sx_94_cockpit_interior_badge___709_vertices_396_faces=0
nis_240sx_94_cockpit_interior_bump_plastic___1245_vertices_2446_faces=0
nis_240sx_94_cockpit_interior_cloth___176_vertices_158_faces=0
nis_240sx_94_cockpit_interior_gauge_emissive___245_vertices_272_faces=0
nis_240sx_94_cockpit_interior_gauge_needle___16_vertices_25_faces=0
nis_240sx_94_cockpit_interior_glass___22_vertices_20_faces=0
nis_240sx_94_cockpit_interior_headliner___579_vertices_1061_faces=0
nis_240sx_94_cockpit_interior_leather___103_vertices_125_faces=0
nis_240sx_94_cockpit_interior_metal___910_vertices_1074_faces=0
nis_240sx_94_cockpit_interior_mirrorMiddle___26_vertices_26_faces=0
nis_240sx_94_cockpit_interior_mottled___1132_vertices_1895_faces=0
nis_240sx_94_cockpit_interior_plastic___17069_vertices_28183_faces=0
nis_240sx_94_cockpit_interior_reflector___182_vertices_227_faces=0
nis_240sx_94_cockpit_interior_rubber___172_vertices_278_faces=0
nis_240sx_94_cockpit_interior_solid___230_vertices_187_faces=0
nis_240sx_94_cockpit_mirrorL_mirrorLeft___49_vertices_83_faces=0
nis_240sx_94_cockpit_mirrorL_plastic2___1075_vertices_2302_faces=0
nis_240sx_94_cockpit_mirrorL_rubber_trim___368_vertices_552_faces=0
nis_240sx_94_cockpit_mirrorR_mirrorRight___49_vertices_83_faces=0
nis_240sx_94_cockpit_mirrorR_plastic2___1082_vertices_1971_faces=0
nis_240sx_94_cockpit_mirrorR_rubber_trim___368_vertices_552_faces=0
nis_240sx_94_lod0_body_black___1088_vertices_1347_faces=0
nis_240sx_94_lod0_body_black_glass___375_vertices_497_faces=0
nis_240sx_94_lod0_body_body___10434_vertices_21980_faces=0
nis_240sx_94_lod0_body_body_2___2034_vertices_4397_faces=0
nis_240sx_94_lod0_body_emblem___323_vertices_390_faces=0
nis_240sx_94_lod0_body_frame___1014_vertices_1439_faces=0
nis_240sx_94_lod0_body_matte_colors___2271_vertices_4358_faces=0
nis_240sx_94_lod0_body_rubber_trim___1042_vertices_1735_faces=0
nis_240sx_94_lod0_body_weatherstrip___4175_vertices_5778_faces=0
nis_240sx_94_lod0_glassT_matte_colors___292_vertices_643_faces=0
nis_240sx_94_lod0_trunk_black_glass___226_vertices_345_faces=0
nis_240sx_94_lod0_trunk_body___551_vertices_1031_faces=0
nis_240sx_94_lod0_trunk_detail_glass_red___33_vertices_40_faces=0
nis_240sx_94_lod0_trunk_frame___208_vertices_298_faces=0
nis_240sx_94_lod0_trunk_matte_colors___799_vertices_1423_faces=0
nis_240sx_94_lod0_trunk_plastic2___399_vertices_870_faces=0
nis_240sx_94_lod0_trunk_rubber_trim___121_vertices_190_faces=0
nis_240sx_94_lod0_trunk_tail_light_lod0___65_vertices_83_faces=0
nis_240sx_94_lod0_trunk_weatherstrip___1842_vertices_2644_faces=0
nis_240sx_94_lod0_undercarriagea_undercarriage___4244_vertices_3865_faces=0
HEADLIGHT_L=0
____nis_240sx_94_lod0_headlightL_body___469_vertices_883_faces=0
____nis_240sx_94_lod0_headlightL_detail_glass_clear___5071_vertices_2452_faces=0
____nis_240sx_94_lod0_headlightL_head_light___161_vertices_332_faces=0
____nis_240sx_94_lod0_headlightL_matte_colors___552_vertices_690_faces=0
____nis_240sx_94_lod0_headlightL_plastic2___1602_vertices_3024_faces=0
____nis_240sx_94_lod0_glassLHL_detail_glass_clear___490_vertices_849_faces=0
HEADLIGHT_R=0
____nis_240sx_94_lod0_headlightR_body___469_vertices_946_faces=0
____nis_240sx_94_lod0_headlightR_detail_glass_clear___5069_vertices_2461_faces=0
____nis_240sx_94_lod0_headlightR_head_light___161_vertices_334_faces=0
____nis_240sx_94_lod0_headlightR_matte_colors___552_vertices_710_faces=0
____nis_240sx_94_lod0_headlightR_plastic2___1602_vertices_3192_faces=0
____nis_240sx_94_lod0_glassRHL_detail_glass_clear___490_vertices_901_faces=0
SUSP_RR=0
____nis_240sx_94_caliperrr_lod0_caliperRR_caliper___596_vertices_814_faces=0
SUSP_RF=0
____nis_240sx_94_caliperrf_lod0_caliperRF_caliper___596_vertices_814_faces=0
SUSP_LF=0
____nis_240sx_94_caliperlf_lod0_caliperLF_caliper___596_vertices_771_faces=0
SUSP_LR=0
____nis_240sx_94_caliperlr_lod0_caliperLR_caliper___596_vertices_771_faces=0
SR20DE02=0
Sr20det05=0
Sr20det06=0
Sr20det08=0
Sr20det09=0
Sr20det12=0
Sr20det13=0
Sr20det14=0
Sr20det16=0
Cylinder001=0
ARROW_SPEED=0
____nis_240sx_94_cockpit_speed_min_plastic___57_vertices_98_faces=0
____nis_240sx_94_cockpit_speed_min_gauge_needle___32_vertices_49_faces=0
ARROW_FUEL=0
ARROW_RPM=0
____nis_240sx_94_cockpit_tach_min_plastic___57_vertices_98_faces=0
____nis_240sx_94_cockpit_tach_min_gauge_needle___32_vertices_49_faces=0
iNTERIOR_SUB14=0
iNTERIOR_SUB13=0
iNTERIOR_SUB12=0
iNTERIOR_SUB15=0
nis_240sx_94_cockpit_hooda_body___975_vertices_1834_faces=0
nis_240sx_94_cockpit_hooda_plastic2___496_vertices_855_faces=0
nis_240sx_94_lod0_bumperFc_body___4220_vertices_9376_faces=0
nis_240sx_94_lod0_bumperFc_bottom___82_vertices_127_faces=0
nis_240sx_94_lod0_bumperFc_chrome___614_vertices_1369_faces=0
nis_240sx_94_lod0_bumperFc_frame___373_vertices_474_faces=0
nis_240sx_94_lod0_bumperFc_matte_colors___232_vertices_362_faces=0
nis_240sx_94_lod0_bumperFc_reflector___124_vertices_217_faces=0
nis_240sx_94_lod0_bumperRc_body___2610_vertices_5623_faces=0
nis_240sx_94_lod0_bumperRc_frame___247_vertices_373_faces=0
nis_240sx_94_lod0_exhaustLe_black___37_vertices_36_faces=0
nis_240sx_94_lod0_exhaustLe_chrome___936_vertices_1618_faces=0
nis_240sx_94_lod0_skirtLe_body___828_vertices_1779_faces=0
nis_240sx_94_lod0_skirtLe_frame___130_vertices_215_faces=0
nis_240sx_94_lod0_skirtRe_body___828_vertices_1765_faces=0
nis_240sx_94_lod0_skirtRe_frame___130_vertices_207_faces=0
MAIN_BODY_SUB4=0
MAIN_BODY_SUB7=0
MAIN_BODY_SUB8=0
nis_240sx_94_lod0_body_plastic2___4980_vertices_9161_faces=0
lzlights=0
wing_326=0
WHEEL_LF=0
____DISC_LF=0
____RIM_LF=0
________rim=0
____TYRE_LF=0
________tire=0
WHEEL_LR=0
____DISC_LR=0
____RIM_LR=0
________rim001=0
____TYRE_LR=0
________tire003=0
WHEEL_RF=0
____DISC_RF=0
____RIM_RF=0
________rim003=0
____TYRE_RF=0
________tire001=0
WHEEL_RR=0
____DISC_RR=0
____RIM_RR=0
________rim002=0
____TYRE_RR=0
________tire002=0
Tube008=0
Plane001=0
sdf_SUB2=0
sdf_SUB1=0
sdf_SUB0=0
sdf_SUB003=0
sdf_SUB004=0
sdf_SUB005=0
sdf_SUB006=0
ARROW_TURBO=0
____Cylinder002=0
____ARROR_BOOST101=0
STEER_HR=0
____STEER_HR_SUB0=0
____STEER_HR_SUB2=0
____wheel cdnter=0
____back=0
SHIFTER=0
Plane002=0
Box001=0
Box002=0
Plane003=0
window logo=0
Plane004=0
lzlogo=0
bcracing=0
bcracing1=0
lzshifter=0
Cylinder003=0
Box005=0
e brkae base=0
Text001=0
